Module
Contents
Index 🔎︎

# RGB Function

Returns a long integer color value consisting of red, green, and blue components.

## Sintaksis:

    RGB (Merah, Hijau, Biru)

## Nilai hasil:

Long

## Parameter:

Red: Any integer expression that represents the red component (0-255) of the composite color.

Green: Any integer expression that represents the green component (0-255) of the composite color.

Blue: Any integer expression that represents the blue component (0-255) of the composite color.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_

            "merah= " & red(lVar) & Chr(13)&_

            "hijau= " & green(lVar) & Chr(13)&_

            "biru= " & blue(lVar) & Chr(13) , 64,"colors"

    End Sub